<?xml version="1.0" encoding="windows-1251" ?>

<ui_si>	
 
	<background x="600" y="0" width="450" height="460" stretch="1">
		<texture x="0" y="0" width="450" height="460">ui\ui_dg_cheats</texture>
	</background>
 
	<list x="625" y="57" width="390" height="365" item_height="16">
		<font font="letterica16" r="216" g="186" b="140" />
	</list>


	<btn_mob x="970" y="32" width="50" height="29">
		<texture_e>ui_button_ordinary_e</texture_e>
		<texture_t>ui_button_ordinary_t</texture_t>
		<texture_h>ui_button_ordinary_h</texture_h>
		<text>Монстр</text>
	</btn_mob>

	<btn_anom x="920" y="32" width="50" height="29">
		<texture_e>ui_button_ordinary_e</texture_e>
		<texture_t>ui_button_ordinary_t</texture_t>
		<texture_h>ui_button_ordinary_h</texture_h>
		<text>Броня2</text>
	</btn_anom>
	
	<btn_stalker x="870" y="32" width="50" height="29">
		<texture_e>ui_button_ordinary_e</texture_e>
		<texture_t>ui_button_ordinary_t</texture_t>
		<texture_h>ui_button_ordinary_h</texture_h>
		<text>Люди</text>
	</btn_stalker>

	<btn_ammo x="620" y="32" width="50" height="29">
		<texture_e>ui_button_ordinary_e</texture_e>
		<texture_t>ui_button_ordinary_t</texture_t>
		<texture_h>ui_button_ordinary_h</texture_h>
		<text>Патрон</text>
	</btn_ammo>

	<btn_wpn x="670" y="32" width="50" height="29">
		<texture_e>ui_button_ordinary_e</texture_e>
		<texture_t>ui_button_ordinary_t</texture_t>
		<texture_h>ui_button_ordinary_h</texture_h>
		<text>Оружие</text>
	</btn_wpn>

	<btn_art x="720" y="32" width="50" height="29">
		<texture_e>ui_button_ordinary_e</texture_e>
		<texture_t>ui_button_ordinary_t</texture_t>
		<texture_h>ui_button_ordinary_h</texture_h>
		<text>Арты</text>
	</btn_art>

	<btn_item x="770" y="32" width="50" height="29">
		<texture_e>ui_button_ordinary_e</texture_e>
		<texture_t>ui_button_ordinary_t</texture_t>
		<texture_h>ui_button_ordinary_h</texture_h>
		<text>Предмет</text>
	</btn_item>

	<btn_outf x="820" y="32" width="50" height="29">
		<texture_e>ui_button_ordinary_e</texture_e>
		<texture_t>ui_button_ordinary_t</texture_t>
		<texture_h>ui_button_ordinary_h</texture_h>
		<text>Броня</text>
	</btn_outf>
	
	<btn_create x="625" y="422" width="117" height="29">
		<texture_e>ui_button_ordinary_e</texture_e>
		<texture_t>ui_button_ordinary_t</texture_t>
		<texture_h>ui_button_ordinary_h</texture_h>
		<text>Создать</text>
	</btn_create>
	
	<btn_close x="742" y="422" width="117" height="29">
		<texture_e>ui_button_ordinary_e</texture_e>
		<texture_t>ui_button_ordinary_t</texture_t>
		<texture_h>ui_button_ordinary_h</texture_h>
		<text>Выход</text>
	</btn_close>
 
</ui_si>
